using UnityEngine;
using System.Collections;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class clickende : MonoBehaviour
{

    // Use this for initialization
    void Start()
    {


    }



    private void Update()
    {
        if (Input.GetButtonUp("Fire1"))
        {
            GameManager.instance.infectionPower = 1;
            GameManager.instance.beaconamount = 0;
            GameManager.instance.activebeacons = 0;
            GameManager.instance.maxpatienten = 0;
            GameManager.instance.patienten = 0;
            GameManager.instance.patientenkonvertiert = 0;
            SceneManager.LoadScene("lvl_00");
        }
    }




}
